偵測到較舊版的 ADAM

[本主題的目的是要說明 Exchange Server Analyzer 工具所引出的特定問題。您只應將它套用到已執行過 Exchange Server Analyzer 工具且有遇到該特定問題的系統。Exchange Server Analyzer 工具可免費下載,它會從拓撲中的每台伺服器遠端收集組態資料,並自動分析該資料。產生的報告會詳述重要的組態問題、潛在問題及非預設的產品設定。遵循這些建議,您便能達到較佳的效能、延展性、可靠性及執行時間。如需此工具的相關資訊或是要下載最新版本,請參閱 Microsoft Exchange Analyzer (http://go.microsoft.com/fwlink/?linkid=34707)。]  

上次修改主題的時間: 2006-06-06

因為嘗試安裝 Gateway Server role 時,偵測到目前的伺服器上有較舊版本的 Active Directory® 應用程式模式 (ADAM),所以 Microsoft® Exchange Server 2007 安裝程式顯示此警告。

ADAM 是一項輕量型目錄存取通訊協定 (LDAP) 目錄服務,它是特別設計來與擁有目錄功能的應用程式搭配使用。ADAM 只會儲存和複製應用程式特有的資訊,並不需要在網域控制站上部署,也不依存於 Active Directory 服務。ADAM 不提供網路作業系統驗證或授權。

在 Exchange 2007 中,閘道伺服器會使用 ADAM 來儲存組態資訊。將 ADAM 與 Active Directory 同步後,ADAM 也可執行收件者查閱作業以提供郵件安全性。

Exchange 2007 安裝程式會自動將安裝的 ADAM 升級為 Service Pack 1 (SP1) 版本。

除非您不想升級 ADAM,否則不需要採取任何動作。如果您不想升級 ADAM,就不應該在本機電腦上安裝 Gateway Server role。

 
顯示: